[SETTINGS]
IPPOOL_1=10.20.4.100-254
IPBIND_1=10.20.4.99
AssociateBindsToPools=1
Trace=1
DeleteOnRelease=0
ExpiredLeaseTimeout=3600

[GENERAL]
LEASETIME=86400
NODETYPE=8
SUBNETMASK=255.255.255.0
NEXTSERVER=10.20.4.99
ROUTER_0=0.0.0.0

[DNS-SETTINGS]
EnableDNS=0

[TFTP-SETTINGS]
EnableTFTP=0
ROOT=C:\Users\Patrick\Documents\Henry_Pump\waterwellpanel\dhcpsrv2.5.1\wwwroot
WritePermission=0

[HTTP-SETTINGS]
EnableHTTP=0
ROOT=C:\Users\Patrick\Documents\Henry_Pump\waterwellpanel\dhcpsrv2.5.1\wwwroot
